#include "lisoc_test.h"
#include "rtc_test.h"

void rtc_test(void)
{
  printf("rtc test start\n");

  LISOC_RTC->RTC_CLR_W = 0x0;
  LISOC_RTC->RTC_CMR_W = 0xa;
  LISOC_RTC->RTC_CPSR_W = 32768;
  LISOC_RTC->RTC_CCR_W |= 0x15;

  NVIC_EnableIRQ(RTC_IRQn);
}

